prefix=/root/.dibs/srib-dibs-builder-s42-u64/workspace/jobs/50342/source/package/2.4-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
eoincludedir=${datarootdir}/eolian/include
eolian_flags=-I${eoincludedir}/efl-1

Name: Efl
Description: EFL's general purpose library
Version: 1.13.0
Requires.private: eo >= 1.13.0 eina >= 1.13.0  
Libs: -L${libdir} -lefl
Libs.private:
Cflags: -I${includedir}/efl-1
